@media (max-width:1200px) {
.webpage-container { width:100%; }
iframe { width: 100%; }
}
@media screen and (min-width:990px) and (max-width:1055px) {
.row_img > p { width:100%; left: 0; }
.our-work-content { padding: 0; }
}
 @media (max-width:1045px) {
.inp-lft { margin-left: 6px; }
.page-id-42 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-42 .innerpg_slider_desc .media_blog_home .home_top_ttl { margin-top: 10px; }
.page-id-40 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-40 h2.home_top_ttl { padding-top: 10px; }
.page-id-132 .home_top_ttl { padding-top: 10px; }
.page-id-132 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-114 .home_top_ttl { padding-top: 10px; }
.page-id-114 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-44 .home_top_ttl { padding-top: 10px; }
.page-id-44 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-139 .home_top_ttl { padding-top: 10px; }
.page-id-139 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-142 .home_top_ttl { padding-top: 10px; }
.page-id-142 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-145 .home_top_ttl { padding-top: 10px; }
.page-id-145 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-156.home_top_ttl { padding-top: 10px; }
.page-id-156 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-166.home_top_ttl { padding-top: 10px; }
.page-id-166 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-163 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-163 .home_top_ttl { padding-top: 10px; }
.page-id-161 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-161 .home_top_ttl { padding-top: 10px; }
.page-id-159 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-159 .home_top_ttl { padding-top: 10px; }
.page-id-126 .innerpg_slider_desc p { margin-bottom: 0; }
.page-id-126 .home_top_ttl { padding-top: 10px; }
}
 @media (max-width:480px) {
.laurels-previous-link, .laurels-next-link { text-align: center; width: 100%; margin-bottom: 10px; }
.webpage-container { width:100%; }
.section_row_1 p { margin-left:10px; margin-right:10px; }
.bottum_hr_midd { margin-left:0px; }
.bottum_hr_last { float:none; margin-bottom:40px; }
}
@media screen and (min-width:480px) and (max-width:767px) {
.main-sidebar { clear: both; }
}
 @media screen and (min-width:320px) and (max-width:500px) {
.caption-text { display: none; }
.bottom-footer { text-align: center; }
.bottom-footer ul { float: none; display: inline-block; padding-left: 0; }
.bottum_hr { width: 100%; }
.main-sidebar { float: left; margin-top: 20px; width: 100%; }
}
 @media screen and (min-width:992px) and (max-width:1024px) {
.innerpg_slider_desc .media_blog_home .home_top_ttl.quality-ttl { font-size:29px !important; }
}
 @media screen and (min-width:767px) and (max-width:1024px) {
.logo_div { padding-left:0px; }
.rollerfabric { width: 33.3333%; }
.rollerwidth { width: 33.3333%; }
.rollercontrol { width: 33.3333%; }
.rolleroptions { width: 33.3333%; }
.rollertube { width: 33.3333%; }
.rollerbrackets { width: 33.3333%; }
.Plantfinish { width: 33.3333%; }
.Plantsize { width: 33.3333%; }
.Plantmax { width: 33.3333%; }
.Plantcontrols { width: 33.3333%; }
.Plantoptions { width: 33.3333%; }
.Plantframe { width: 33.3333%; }
.timberfacia { width:33.3333%; }
.timberoptions { width: 33.3333%; }
.timbersize { width: 33.3333%; }
.timbercontrol { width: 33.3333%; }
.timbermax { width: 33.3333%; }
.timberfinish { width: 33.3333%; }
.vertiweight { width: 33.3333%; }
.vertioptions { width: 33.3333%; }
.vertifabric { width: 33.3333%; }
.vertimax { width: 33.3333%; }
.verticontrols { width: 33.3333%; }
.vertisize { width: 33.3333%; }
.romanfabrics { width: 33.3333%; }
.romanpanel { width: 33.3333%; }
.romanmax { width: 33.3333%; }
.romancontrols { width: 33.3333%; }
.romanbatons { width: 33.3333%; }
.romanbottom { width: 33.3333%; }
.alumifinish { width: 33.3333%; }
.alumislat { width: 33.3333%; }
.alumimax { width: 33.3333%; }
.alumicontrols { width: 33.3333%; }
.alumioptional { width: 33.3333%; }
.alumirecess { width: 33.3333%; }
.honeyfinish { width: 33.3333%; }
.honeymax { width: 33.3333%; }
.honeycell { width: 33.3333%; }
.honeycontrol { width: 33.3333%; }
.honeycell { width: 33.3333%; }
.honeyhead { width: 33.3333%; }
.panelfbrics { width: 33.3333%; }
.panelmax { width: 33.3333%; }
.panelcontrol { width: 33.3333%; }
.panelfbricswidth { width: 33.3333%; }
.paneloptions { width: 33.3333%; }
.panelbottom { width: 33.3333%; }
.canvasfabric { width: 33.3333%; }
.canvasarm { width: 33.3333%; }
.canvassize { width: 33.3333%; }
.canvascontrols { width: 33.3333%; }
.canvashead { width: 33.3333%; }
.canvasoptions { width: 33.3333%; }
.guidefabric { width: 33.3333%; }
.guideproj { width: 33.3333%; }
.guidesize { width: 33.3333%; }
.guidecontrol { width: 33.3333%; }
.guidehead { width: 33.3333%; }
.guideoptions { width: 33.3333%; }
.foldingmodel { width: 33.3333%; height: 125px; }
.foldingmax { width: 33.3333%; }
.foldingcontarols { width: 33.3333%; }
.foldingfabric { width: 33.3333%; }
.foldinghard { width: 33.3333%; }
.foldingtoleranc { width: 33.3333%; }
.dropfabric { width: 33.3333%; }
.dropmount { width: 33.3333%; }
.dropsize { width: 33.3333%; }
.dropcontrol { width: 33.3333%; }
.drophard { width: 33.3333%; }
.dropweather { width: 33.3333%; }
.cafefabric { width: 33.3333%; }
.cafehead { width: 33.3333%; }
.cafesize { width: 33.3333%; }
.cafecontrols { width: 33.3333%; }
.cafehard { width: 33.3333%; }
.cafevalance { width: 33.3333%; }
.dropsfabric { width: 33.3333%; }
.dropshead { width: 33.3333%; }
.dropssize { width: 33.3333%; }
.dropscontrols { width: 33.3333%; }
.dropsvalance { width: 33.3333%; }
.dropsoptions { width: 33.3333%; }
.awningfabric { width: 33.3333%; }
.awningreskin { width: 33.3333%; }
.awningcolor { width: 33.3333%; }
.awningvalance { width: 33.3333%; }
.awningstocked { width: 33.3333%; }
.awningoption { width: 33.3333%; }
.zipfabrics { width: 33.3333%; }
.ziphead { width: 33.3333%; }
.zipsize { width: 33.3333%; }
.zipcontrols { width: 33.3333%; }
.ziphard { width: 33.3333%; }
.zipoptions { width: 33.3333%; }
.quote_link { padding-top: 14.2px; }
.header_quote_left_part { padding: 31.3px 20px; }
.inner_img_bg { margin-bottom: 0; }
.spa-off-dtl .mrg-btm { margin: 0 0 4%; }
.innerpg_slider_desc .media_blog_home .home_top_ttl.quality-ttl { margin: 0 5% 9.2px 1%; }
.page-id-69 .inner_img_bg { margin-bottom:0px; }
.header_quote-inner { padding-bottom: 8.1px; }
}


@media screen and (min-width:768px) and (max-width:850px) {
.row_img > p { top: 100px; }
.img_inline { margin-top: 25px; }
.caption-text p, .caption-text h2 { font-size:20px; margin-bottom: 0; }
.contact-form { padding-right:30px; }
.contact-address { padding-left:30px; }
.inner_img_bg { margin-bottom: 0; }
.spa-off-dtl .mrg-btm { margin: 0 0 2%; }
}
@media (max-width:767px) {
.logo_div { padding-left: 0; }
.search-box { margin-left: 0; }
.list-inline > li { padding-left: 0; }
.main-menu-ul ul li ul ul { margin: 0 0 0 15px; }
.img_inline { margin-top: 25px; }
.logo-display { text-align:center; }
.logo { display:inline-block; }
.main-menu-ul ul { float: none; }
.main-menu-ul ul > li > a { }
.main-menu-ul ul li { margin-left:0; float: none; }
.laurels_dropdown_menu { display:list-item; float:none; box-shadow:none; position:relative; border:0 none; margin-left:25px; text-align:left; }
.main-menu-ul ul li ul { text-align:left; left: 0; position: relative; text-align: left; visibility: hidden; display:none; opacity: 1; }
.main-menu-ul ul li:hover ul li ul { opacity: 1; visibility: visible; }
.main-menu-ul ul li ul ul { left: 0; visibility:visible; position: relative; opacity: 1; }
.foot_txt { text-align:center; }
.bottum_hr_last { margin-bottom:40px; }
.left.carousel-control.slider_button > img { width: 100%; }
.right.carousel-control.slider_button > img { width: 100%; }
.carousel-control.left { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%); background-repeat: repeat-x; width: 30px; }
.carousel-control.right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px 100%); background-repeat: repeat-x; width: 30px; }
.customNavigation { right: 10px; top: -15%; }
.header_top { text-align:center; }
.page-dropdown { left:0; }
.portfolio-dropdown { left:0; }
.blog_dorp { left:0; }
.search-box { display:inline-block; margin:15px 0 0 30px; }
.padding-left { margin-left:0; }
.padding-right { margin-right:0; }
.blog-right { margin-top:25px; }
.left-sidebar { margin-bottom:25px; }
.contact-address { padding-left: 0; margin-top:20px; }
.contact-form { padding-right:5px; border:0; }
.navbar-collapse.in { overflow-y: visible; }
.blog-page { padding-left: 0; padding-right: 0; }
.blog-left-page { padding:0; }
.bottum_hr { margin-bottom: 25px; }
.page-id-2 .media_blog_home { padding: 10px !important; }
.page-id-42 .feat-image { padding: 0px; width: 100%; }
.page-id-40 .media_blog_home.clearfix > p,.innerpg_slider_desc p {
    margin: 0;
    padding: 0;
    text-align: justify;
}
}
@media (max-width:980px) {
.section_row_1 p { margin-left:0; margin-right:0; }
.single-portfolio-content { margin-top:20px; }
.box_left { margin-right:0; }
.box_right { margin-left:0; }
.box_middle { margin-left:0; margin-right:0; }
.our-work-content { margin-bottom:50px; }
.whole_img { margin-top: 2.5%; }
}
@media (max-width:800px) {
.section_row_4 .title > h3 { text-align: left; width: 70%; display: inline-block; }
.customNavigation { top: 0; }
.title > h3 { background-image: none; }
.webpage-container { width:100%; }
.bottum_hr_midd { margin-left:0px; }
.bottum_hr_last { float:none; }
.bottom-footer ul { float: none; display: inline-block; }
.caption-text p, .caption-text h2 { font-size:20px; margin-bottom: 0; }
.caption-text { top:10%; right:15%; }
}
@media (max-width:510px) {
.service-media-left span { float:right; }
}
@media (max-width:432px) {
.blog-info { float: none; }
.blog-info h3 { padding-left: 60px; }
.blog-breadcumb { padding-left:60px; }
}
@media (max-width:390px) {
.partners-next.btn_lr { right: -20px; padding:2px 5px; top:30px; }
.title > h3 { background: none; }
.section_row_4 .title > h3 { text-align: left; }
.section_row_4 .title > h3 > span { padding: 0; background: none; }
.partners-prev.btn_lr { left: -22px; padding:2px 5px; top:30px; }
.our-work-content { padding: 0; }
}

/* --------04-08-2015----------- */
@media (max-width:640px) {
.page-template-inner-page-slider .inner-specific { display: none; }
.page-template-inner-page-slider .innerpg_slider_feat_data { display: none; }
.page-template-inner-page-slider .main-sidebar { display: none; }
.feature-ttl { display: none; }
.quote_link_contact { padding-bottom: 35px; padding-right: 20px; padding-top: 10px; right: 0; top: 0; }
.inner-page-ttl { margin: 107px 0 20px; position: absolute; top: 125px; }
.inner-ttl-quote { margin: 80px 0px 0px; }
.innerpg_slider_desc { margin-top: 115px; }
.page-template-inner-page-slider .bnnerimg { display: none; }
.phone_border { display: none; }
.top_head_left { margin-left: 0; }
.head_info { font-size: 22px; }
.page-id-42 h2.home_top_ttl { margin-top: 0px !important; padding-top: 15px; }
.home_top_ttl { margin-bottom: 40px; }
.inner-feature, .innerpg_slider_spec { margin: 65px 0 0; }
.page-id-42 .home_top_ttl { margin-bottom: 40px; }
.page-id-40 .home_top_ttl { margin-bottom: 5px; }
.page-id-40 .feat-image { padding: 0; }
.page-id-132 .feat-image { padding: 0; }
.page-id-114 .feat-image { padding: 0; }
.page-id-44 .feat-image { padding: 0; }
.page-id-44 .home_top_ttl { padding-top: 25px; }
.page-id-44 .home_top_ttl { padding-top: 25px; }
.page-id-139 .home_top_ttl { padding-top: 25px; }
.page-id-139 .feat-image { padding: 0; }
.page-id-142 .home_top_ttl { padding-top: 15px; }
.page-id-142 .home_top_ttl { margin-bottom: 22px; }
.page-id-142 .feat-image { padding: 0; }
.page-id-145 .home_top_ttl { padding-top: 25px; }
.page-id-145 .feat-image { padding: 0; }
.page-id-150 .home_top_ttl { padding-top: 26px; }
.page-id-150 .home_top_ttl { margin-bottom: 18px; }
.page-id-150 .feat-image { padding: 0; }
.page-id-153 .home_top_ttl { padding-top: 25px; }
.page-id-153 .feat-image { padding: 0; }
.page-id-156 .home_top_ttl { padding-top: 22px; }
.page-id-156 .home_top_ttl { margin-bottom: 25px; }
.page-id-156 .feat-image { padding: 0; }
.page-id-166 .home_top_ttl { padding-top: 22px; }
.page-id-166 .home_top_ttl { margin-bottom: 25px; }
.page-id-166 .feat-image { padding: 0; }
.page-id-163 .home_top_ttl { padding-top: 22px; }
.page-id-163 .home_top_ttl { margin-bottom: 25px; }
.page-id-163 .feat-image { padding: 0; }
.page-id-161 .home_top_ttl { padding-top: 22px; }
.page-id-161 .home_top_ttl { margin-bottom: 25px; }
.page-id-161 .feat-image { padding: 0; }
.page-id-159 .home_top_ttl { padding-top: 22px; }
.page-id-159 .home_top_ttl { margin-bottom: 25px; }
.page-id-159 .feat-image { padding: 0; }
.page-id-126 .home_top_ttl { padding-top: 22px; }
.page-id-126 .home_top_ttl { margin-bottom: 25px; }
.page-id-126 .feat-image { padding: 0; }
.page-id-56 .internal-sub { padding-left: 0%; padding-top: 2.8%; }
.page-id-56 .whole_img { margin-top: 7px; }
.page-id-62 .whole_img { margin-top: 7px; }
.page-id-62 .internal-sub { padding-left: 0%; padding-top: 2.8%; }
.whole_img .textbox .text { padding: 0 7px 8px; }
.whole_img { min-height: auto; }
.page-id-56 .internal-sub { padding-top:0px; }
.top_head_right { text-align: center; }
.top_head_left { text-align: center; }
.top_head_left { margin-bottom: 22px; }
.main_menu { margin-top: 15px; }
.quality-cnt { padding-top: 10px; }
.page-id-79 .innerpg_slider_desc { margin-top: 45px; }
.page-id-79 .media_blog_home { padding: 10px; }
.page-id-79 .innerpg_slider_ttl { font-size: 28px; }
.page-id-2 .pos-rel { margin: 0; }
.page-id-2 .home footer { margin: 0px; }
.our-product.clearfix { padding: 2% 5%; }
.innerpg_slider_desc .media_blog_home .home_top_ttl.quality-ttl { margin: 0 5% 10px 1%; }
.page-id-69 .inner_img_bg { margin-bottom:0%; }

}
@media screen and (min-width:768px) and (max-width:850px) {
.slide_white_bg { right: 8%; }
}
 @media screen and (min-width:851px) and (max-width:950px) {
.slide_white_bg { right: 8%; }
}
 @media screen and (min-width:951px) and (max-width:1021px) {
.slide_white_bg { right: 7.2%; }
}
@media screen and (min-width:1022px) and (max-width:1023px) {
.slide_white_bg { right: 7.2%; }
}
@media screen and (min-width:1023px) and (max-width:1024px) {
.slide_white_bg { right: 5%; }
}
